# Uses of Class
org.eclipse.mat.report.SpecFactory.Report

Packages that use SpecFactory.Report
Package
Description
org.eclipse.mat.report
Controls building of reports from XML report definitions.

## Uses of SpecFactory.Report in org.eclipse.mat.report

Methods in org.eclipse.mat.report with parameters of type SpecFactory.Report
Modifier and Type
Method
Description
`Spec`
SpecFactory.`create(SpecFactory.Report report)`